<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
  <string name="pre_call_permission_check_no_phone_permission">Hindi makakatawag nang walang pahintulot sa telepono</string>
  <string name="pre_call_select_phone_account">Pumili ng SIM para sa tawag na ito</string>
  <string name="pre_call_select_phone_account_remember">"Tandaan ang pagpipiliang ito"</string>
  <string name="pre_call_select_phone_account_hint_intra_carrier">Gumagamit ng parehong carrier</string>
  <string name="pre_call_select_phone_account_hint_frequent">Huling ginamit</string>
</resources>
